Subject: salary discrepency
From: Himadri Sharma <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Wed, 10 Apr 2019 17:11:47 -0700 (MST)

Hi Sir, 

Please find below my calculation and let me know if i am making an unfair reclamation. 

Number of days in March : 31 

Number of working days : 29 (2 emergency leaves) - There is one no show which cannot exist as i checked the roster before taking my week off and i was marked off on the 18th March (i check it every week). Any amendments made later are out of my control and knowledge. It has never happened in the past and it will never happen in the future too. 
About the two emergency leaves, i came to office and left in the middle of the night after working for 2 hours because my mom was not well and i called and asked you before leaving. An application was also submitted. 
Rest of the days were from my leave balance and approved (2+7 = 9). There is an error in the roster and it says i was off for 10 days. You have marked me off for 9 days only (6 + 3= 9). 

I request you that i must be deducted only for 2 days which i absolutely agree to but rest everything is unfair. If i have worked less in March, i worked more in the previous months and took less offs and thats how i have some leave balance which i wanted to use later (when i actually need them). Sir, if i cannot use my paid leaves when in need, then what is the point of carrying them forward. I am only asking that i be granted at least 7 offs fairly which i was promised. I have worked hard during the night shift and i have things to look after like everybody else. I am humbly requesting you to amend this. With all due respect, i look forward to your co-operation. 

Regards, 
Himadri